* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.container {
  max-width: 1440px;
  margin: 0 auto;
}

h1 {
  color: #001840;
  font-family: Manrope;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
}

button {
  display: flex;
  padding: 14px 32px;
  align-items: center;
  gap: 8px;
  color: var(--1, #1c71ff);
  font-feature-settings: "clig" off, "liga" off;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  border-radius: 34px;
  background: var(--white, #fff);
  border: none;
}

p {
  color: #5c6d8a;
  font-family: "DM Sans";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}

header {
  background: linear-gradient(180deg, #f0f5ff 19.32%, #fff 113.65%);
}

.headerContainer nav {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
  background-color: white;
  padding: 12px 5.5556%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.headerContainer nav ul {
  display: flex;
  width: 39%;
  gap: 40px;
  list-style-type: none;
}
.headerContainer nav ul li {
  white-space: nowrap;
  color: #5c6d8a;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
  display: flex;
  align-items: center;
  gap: 4.5%;
  white-space: nowrap;
  color: #5c6d8a;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
}
.headerContainer nav button {
  padding: 11px 18px 11px 22px;
  border-radius: 34px;
  background: #1c71ff;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
  color: #fff;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "DM Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.headerContainer nav button img {
  margin-left: 3%;
}
.headerContainer nav .hambergerBox {
  display: none;
}
.headerContainer .headerBody {
  display: flex;
  justify-content: space-between;
  padding: 72px 112px 112px 100px;
  margin-top: 72px;
}
.headerContainer .headerBody .salesCommisionBox {
  width: 45.4861%;
}
.headerContainer .headerBody .salesCommisionBox .mainTitleBox {
  margin-bottom: 20px;
}
.headerContainer .headerBody .salesCommisionBox .mainTitleBox .mobileTitle {
  display: none;
}
.headerContainer .headerBody .salesCommisionBox .mainTitleBox h1 {
  color: #001840;
  font-family: Manrope;
  font-size: 48px;
  font-style: normal;
  font-weight: 800;
  line-height: 135%;
}
.headerContainer .headerBody .salesCommisionBox .mainTitleBox h1 span {
  color: #1c71ff;
}
.headerContainer .headerBody .salesCommisionBox .subTitleBox {
  margin-bottom: 36px;
}
.headerContainer .headerBody .salesCommisionBox .subTitleBox p {
  color: #5c6d8a;
  font-family: "DM Sans";
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}
.headerContainer .headerBody .salesCommisionBox .demoSignupBox {
  display: flex;
  gap: 24px;
}
.headerContainer .headerBody .salesCommisionBox .demoSignupBox button {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 14px 32px;
  background: #1c71ff;
  color: white;
  border: none;
  border-radius: 34px;
  white-space: nowrap;
}
.headerContainer .headerBody .salesCommisionBox .demoSignupBox button img {
  margin-left: 8px;
}
.headerContainer .headerBody .salesCommisionBox .demoSignupBox button:last-child {
  color: #1c71ff;
  background-color: white;
  border: 1px solid #1c71ff;
}
.headerContainer .headerBody .womenImg {
  width: 636px;
  height: 423.27px;
  align-self: flex-end;
  margin-bottom: 40px;
}
.headerContainer .headerFooter {
  padding: 0 100px 58px 100px;
}
.headerContainer .headerFooter .headerFooterContentBox {
  display: flex;
  justify-content: space-between;
  overflow: hidden;
  white-space: nowrap;
}
.headerContainer .headerFooter .headerFooterContentBox img {
  display: inline-block;
  vertical-align: top;
}
.headerContainer .headerFooter .headerFooterContentBox img {
  animation: slide 5s linear infinite;
}

.compensationContainer {
  padding: 100px 120px 0px 77px;
  margin-bottom: 56px;
}
.compensationContainer .headingBox h1 {
  color: #001840;
  text-align: center;
  font-family: Manrope;
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: 135%;
}
.compensationContainer .headingBox h1 span {
  color: #e20029;
  font-family: Manrope;
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: 135%;
}
.compensationContainer .compensationBody {
  display: flex;
  justify-content: space-between;
}
.compensationContainer .compensationBody .personImg {
  margin-top: 45px;
  align-self: flex-start;
}
.compensationContainer .compensationBody .contentImg {
  margin-top: 73px;
}
.compensationContainer .compensationBody .finRevSaleBox {
  flex-basis: 70%;
  padding: 24px 45px 24px 35px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.compensationContainer .compensationBody .finRevSaleBox > div {
  display: flex;
  padding: 24px;
  gap: 24px;
}
.compensationContainer .compensationBody .finRevSaleBox > div .matterBox p {
  color: #5c6d8a;
  font-family: "DM Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
}
.compensationContainer .compensationBody .finRevSaleBox > div .matterBox p span {
  color: #001840;
  font-family: "DM Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}
.compensationContainer .compensationBody .finRevSaleBox .revops {
  align-self: flex-end;
}
.compensationContainer .compenationFooterHeading {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.compensationContainer .compenationFooterHeading h1 {
  text-align: center;
  color: #001840;
  font-family: "DM Sans";
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
  margin-top: 85px;
}
.compensationContainer .compenationFooterHeading h1 span {
  color: #4871f7;
  font-family: "DM Sans";
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
}
.compensationContainer .compenationFooterHeading img {
  margin-bottom: 56px;
  margin-top: 33px;
}

.salesContainer {
  padding: 0px 170px 0px 170px;
}
.salesContainer .salesHeadingBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 64px;
}
.salesContainer .salesHeadingBox h1 {
  color: #001840;
  text-align: center;
  font-family: Manrope;
  font-size: 38px;
  font-style: normal;
  font-weight: 800;
  line-height: 135%;
  margin-bottom: 24px;
}
.salesContainer .salesHeadingBox h1 span {
  color: red;
}
.salesContainer .salesHeadingBox h1 span {
  font-family: Manrope;
  font-size: 38px;
  font-style: normal;
  font-weight: 800;
  line-height: 135%;
  margin-bottom: 24px;
  animation: rewrite 2s infinite;
  animation-delay: calc(var(--i) * 0.1s);
}
.salesContainer .salesHeadingBox p {
  color: #1b407e;
  font-family: "DM Sans";
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
}
.salesContainer .salesBar {
  display: flex;
  justify-content: space-between;
  margin-bottom: 92px;
}
.salesContainer .salesBar div {
  display: flex;
  align-items: center;
  gap: 12px;
}
.salesContainer .salesBar div p {
  color: #1c71ff;
  font-family: Manrope;
  font-size: 17px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
}
.salesContainer .salesBody > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.salesContainer .salesBody > div .connectContentBox {
  width: 408px;
}
.salesContainer .salesBody > div .connectContentBox h1 {
  color: #001840;
  font-family: Manrope;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 135%;
  width: 338px;
  margin-bottom: 24px;
}
.salesContainer .salesBody > div .connectContentBox h1 + p {
  margin-bottom: 24px;
}
.salesContainer .salesBody > div .connectContentBox h1 + p + p {
  margin-bottom: 12px;
}
.salesContainer .salesBody > div .connectContentBox p {
  color: #5c6d8a;
  font-family: "DM Sans";
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}
.salesContainer .salesBody > div .connectContentBox .check {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 12px;
}
.salesContainer .salesBody div {
  margin-bottom: 80px;
}

.readySection .readyContainer {
  padding: 0px 170px 80px 170px;
  text-align: center;
}
.readySection .readyContainer div {
  display: flex;
  justify-content: space-between;
  padding: 80px 120px;
  background-image: url(./assets/readyBackground.svg);
  border-radius: 16px;
}
.readySection .readyContainer div h1 {
  color: #fff;
  font-family: Manrope;
  font-size: 38px;
  font-style: normal;
  font-weight: 800;
  line-height: 135%;
}
.readySection .readyContainer div button {
  padding: 14px 32px;
  color: var(--1, #1c71ff);
  font-feature-settings: "clig" off, "liga" off;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  border-radius: 34px;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.faceSection .faceContainer {
  padding: 100px;
  display: flex;
  justify-content: space-between;
}
.faceSection .faceContainer .faceContentBox {
  flex-basis: 32%;
}
.faceSection .faceContainer .faceContentBox h1 {
  width: 464px;
  color: #001840;
  font-family: Manrope;
  font-size: 38px;
  font-style: normal;
  font-weight: 800;
  line-height: 135%;
  margin-bottom: 16px;
}
.faceSection .faceContainer .faceContentBox p {
  color: #5c6d8a;
  font-family: "DM Sans";
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  margin-bottom: 36px;
  width: 451px;
}
.faceSection .faceContainer .faceContentBox button {
  padding: 14px 32px;
  border-radius: 34px;
  border: 0.5px solid #1c71ff;
  background: var(--white, #fff);
  color: var(--1, #1c71ff);
  font-feature-settings: "clig" off, "liga" off;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.faceSection .faceContainer .designImgBox {
  flex-basis: 13%;
}
.faceSection .faceContainer .socialChatBox {
  flex-basis: 35%;
  display: flex;
  flex-direction: column;
  gap: 88px;
}
.faceSection .faceContainer .socialChatBox > div {
  height: 85px;
}
.faceSection .faceContainer .socialChatBox > div img {
  width: 100%;
  height: 100%;
}

.integrationSection .integrationContainer {
  padding: 100px;
  display: flex;
  justify-content: space-between;
}
.integrationSection .integrationContainer .integrationContentBox {
  margin: 54px 0 114px 0px;
  width: 464px;
  border-color: #d9d9d9;
}
.integrationSection .integrationContainer .integrationContentBox h1 {
  color: #001840;
  font-family: Manrope;
  font-size: 38px;
  font-style: normal;
  font-weight: 800;
  line-height: 135%;
  margin-bottom: 16px;
}
.integrationSection .integrationContainer .integrationContentBox p {
  color: #5c6d8a;
  font-family: "DM Sans";
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  margin-bottom: 36px;
}
.integrationSection .integrationContainer .integrationContentBox button {
  padding: 14px 32px;
  border-radius: 34px;
  border: 0.5px solid #1c71ff;
  background: var(--white, #fff);
  color: #1c71ff;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.integrationSection .integrationContainer .integrationImgBox {
  display: flex;
  justify-content: center;
  background-image: url(./assets/Union.svg);
}

.g2Section .g2Container {
  padding: 100px 170px;
}
.g2Section .g2Container .wrapper {
  padding: 56px 76px 48px 56px;
  display: flex;
  gap: 112px;
  background-color: #e0eaff;
  border-radius: 10px;
  background: linear-gradient(276deg, #e0eaff 0%, #f5f8ff 100%);
}
.g2Section .g2Container .wrapper .g2ReviewBox .g2ImgBox {
  width: 175px;
  height: 182px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  background-image: url(./assets/g2frame.svg);
}
.g2Section .g2Container .wrapper .g2ReviewBox .g2ImgBox div > div {
  display: flex;
  align-items: center;
}
.g2Section .g2Container .wrapper .g2ReviewBox .g2ImgBox div > div h4 {
  color: #ef492d;
  font-family: Manrope;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.g2Section .g2Container .wrapper .g2ReviewBox p {
  text-align: center;
  margin-top: 32px;
  color: #1c71ff;
  font-family: "DM Sans";
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}
.g2Section .g2Container .wrapper .headingPercentBox {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.g2Section .g2Container .wrapper .headingPercentBox .percentageBoxHeading h1 {
  color: #001840;
  font-family: Manrope;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 135%;
}
.g2Section .g2Container .wrapper .headingPercentBox .percentageBox {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.g2Section .g2Container .wrapper .headingPercentBox .percentageBox h2 {
  color: #1c71ff;
  font-family: Manrope;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 151.5%;
}

.blogSection .blogContainer {
  padding: 100px;
}
.blogSection .blogContainer .blogHeadingBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 72px;
}
.blogSection .blogContainer .blogHeadingBox h1 {
  margin-bottom: 16px;
  color: #001840;
  font-family: Manrope;
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: 135%;
}
.blogSection .blogContainer .blogHeadingBox p {
  color: #1b407e;
  font-family: "DM Sans";
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}
.blogSection .blogContainer .blogBody {
  display: flex;
  justify-content: space-between;
}
.blogSection .blogContainer .blogBody :first-child button {
  background-color: #e5e3f3;
  color: #5f53b7;
}
.blogSection .blogContainer .blogBody :first-child + div button {
  background-color: #e5e3f3;
  color: #5f96f8;
}
.blogSection .blogContainer .blogBody :last-child button {
  color: #6bc99d;
}
.blogSection .blogContainer .blogBody > div {
  flex-basis: 32%;
}
.blogSection .blogContainer .blogBody > div .imgBox {
  height: 52%;
  object-fit: cover;
  margin-bottom: 24px;
}
.blogSection .blogContainer .blogBody > div .imgBox img {
  width: 100%;
  height: 100%;
}
.blogSection .blogContainer .blogBody > div button {
  padding: 12px 18px;
  margin-bottom: 18px;
  border-radius: 4px;
  background: #e4eefd;
  border: none;
  outline: none;
  font-feature-settings: "clig" off, "liga" off;
  font-family: Manrope;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.blogSection .blogContainer .blogBody > div .contentDiv h1 {
  margin-bottom: 10px;
}
.blogSection .blogContainer .viewMoreBox {
  margin-top: 56px;
  display: flex;
  justify-content: center;
}
.blogSection .blogContainer .viewMoreBox button {
  padding: 14px 32px;
  color: var(--1, #1c71ff);
  font-feature-settings: "clig" off, "liga" off;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  border-radius: 34px;
  border: 1px solid #1c71ff;
  outline: none;
}

.footerSection .footerContainer {
  padding: 80px 100px 40px 100px;
}
.footerSection .footerContainer .footerMainBox {
  width: 84%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 120px;
}
.footerSection .footerContainer .footerMainBox .footerVisdumBox {
  flex-basis: 35%;
}
.footerSection .footerContainer .footerMainBox .footerVisdumBox .imgBox {
  margin-bottom: 24px;
}
.footerSection .footerContainer .footerMainBox .footerVisdumBox p {
  margin-bottom: 16px;
}
.footerSection .footerContainer .footerMainBox .footerVisdumBox .twiLinInsBox {
  display: flex;
  gap: 16px;
}
.footerSection .footerContainer .footerMainBox .footerCategoryBox {
  flex-basis: 53%;
  display: flex;
  justify-content: space-between;
}
.footerSection .footerContainer .footerMainBox .footerCategoryBox > div * {
  margin-bottom: 16px;
}
.footerSection .footerContainer .footerBottomBox div {
  width: 96%;
  display: flex;
  justify-content: space-between;
}
.footerSection .footerContainer .footerBottomBox div :last-child :first-child {
  margin-right: 25px;
}
.footerSection .footerContainer .footerBottomBox div :last-child :last-child {
  margin-left: 36px;
}

.demoSection {
  background-color: #1c71ff;
}
.demoSection .demoContainer {
  padding: 64px 120px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.demoSection .demoContainer .demoHeadingButtonBox {
  flex-basis: 35%;
}
.demoSection .demoContainer .demoHeadingButtonBox h1 {
  font-size: 36px;
  margin-bottom: 32px;
}
.demoSection .demoContainer .usingCardBox {
  flex-basis: 50%;
}
.demoSection .demoContainer .usingCardBox .useVisdumBox {
  height: 70%;
  margin-bottom: 20px;
  animation: rewrite 1.5s infinite;
}
.demoSection .demoContainer .usingCardBox .useVisdumBox img {
  height: 100%;
  width: 100%;
}
.demoSection .demoContainer .usingCardBox .foreyeBox {
  display: flex;
  justify-content: space-between;
}
.demoSection .demoContainer .usingCardBox .foreyeBox > div {
  flex-basis: 18%;
}
.demoSection .demoContainer .usingCardBox .foreyeBox > div img {
  width: 100%;
  height: 100%;
  filter: brightness(330%);
}

@media screen and (max-width: 600px) {
  .headerContainer .headerBody {
    padding: 40px;
  }
  .headerContainer .headerFooter {
    padding: 40px;
  }
  .readyContainer {
    padding: 60px 40px;
  }
  .integrationContainer {
    padding: 40px;
  }
  .compensationContainer {
    padding: 20px 40px;
  }
  .blogSection .blogContainer {
    padding: 60px 40px;
  }
  .footerContainer {
    padding: 0px 40px;
  }
}
@media screen and (max-width: 769px) {
  .headerContainer nav ul {
    display: none;
  }
  .headerContainer nav button {
    display: none;
  }
  .headerContainer nav .hambergerBox {
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background-color: #1c71ff;
    padding: 16px 18px;
  }
  .headerContainer nav .hambergerBox .ham {
    height: 28px;
    width: 28px;
    fill: white;
  }
  .headerContainer .headerBody {
    padding: 40px;
  }
  .headerContainer .headerBody .salesCommisionBox .demoSignupBox {
    gap: 10px;
  }
  .headerContainer .headerFooter {
    padding: 40px;
  }
  .headerContainer .salesContainer {
    padding: 60px 40px;
  }
  .headerContainer .salesContainer .salesBody > div .connectImgBox img {
    width: 300px;
    height: 350px;
  }
  .readySection .readyContainer {
    padding: 40px;
  }
  .g2Section .g2Container {
    padding: 40px;
  }
  .g2Section .g2Container .wrapper .headingPercentBox .percentageBox {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 969px) {
  .headerContainer nav ul {
    gap: 20px;
  }
}
@media screen and (max-width: 838px) {
  .headerContainer nav ul {
    gap: 10px;
  }
}
@media screen and (max-width: 1301px) {
  .headerContainer .headerBody .womenImg {
    height: 338.81px;
    width: 509.02px;
  }
  .compensationContainer .compensationBody .personImg {
    height: 430px;
    width: 344px;
  }
  .compensationContainer .compensationBody .contentImg {
    height: 402px;
    width: 636px;
  }
  .salesContainer .salesBody > div .connectImgBox img {
    width: 400px;
    height: 450px;
  }
  .g2Section .g2Container .wrapper {
    gap: 100px;
  }
}
@media screen and (max-width: 1358px) {
  .integrationContainer .integrationImgBox img {
    width: 400px;
    height: 364px;
  }
}
@media screen and (max-width: 1200px) {
  .integrationContainer .integrationImgBox img {
    width: 380px;
    height: 344px;
  }
  .g2Section .g2Container .wrapper {
    gap: 80px;
  }
  .faceContainer .designImgBox {
    display: none;
  }
}
@media screen and (max-width: 1136px) {
  .headerContainer .headerBody .womenImg {
    height: 245.36px;
    width: 368.63px;
  }
  .headerContainer .g2Section .g2Container .wrapper {
    gap: 50px;
  }
  .compensationContainer .compensationBody .personImg {
    height: 430px;
    width: 344px;
  }
  .compensationContainer .compensationBody .contentImg {
    height: 402px;
    width: 480px;
  }
  .salesContainer .salesBody > div .connectImgBox img {
    width: 360px;
    height: 410px;
  }
}
@media screen and (max-width: 1000px) {
  .headerContainer .headerBody {
    justify-content: center;
  }
  .headerContainer .headerBody .salesCommisionBox {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .headerContainer .headerBody .salesCommisionBox .mainTitleBox h1 {
    text-align: center;
    font-size: 2em;
  }
  .headerContainer .headerBody .salesCommisionBox .subTitleBox p {
    text-align: center;
    font-size: 1.25rem;
  }
  .headerContainer .headerBody .salesCommisionBox .demoSignupBox {
    display: flex;
    justify-content: center;
  }
  .headerContainer .headerBody .womenImg {
    display: none;
  }
  .compensationContainer .compensationBody {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .compensationContainer .compensationBody .contentImg {
    display: none;
  }
  .compensationContainer .compensationBody .personImg {
    align-self: flex-end;
  }
  .compensationContainer .compensationBody .finRevSaleBox {
    display: block;
    justify-content: center;
  }
  .compensationContainer .compensationBody .finRevSaleBox > div {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 1rem;
    border-radius: 12px;
    background: #fff;
    box-shadow: 0px 16px 40px 0px rgba(9, 71, 174, 0.06);
  }
  .compensationContainer .compensationBody .finRevSaleBox div:not(:last-child) {
    margin-bottom: 20px;
  }
  .compensationContainer .compensationBody .finRevSaleBox > div .imgBox {
    width: 10%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .compensationContainer .compensationBody .finRevSaleBox > div .matterBox {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    flex-grow: 1;
  }
  .compensationContainer .compensationBody .finRevSaleBox > div .matterBox p {
    color: #5c6d8a;
    font-family: "DM Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
  }
  .compensationContainer .compensationBody .finRevSaleBox > div .matterBox p span {
    color: #001840;
    font-family: "DM Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
  }
  .salesContainer .salesBar {
    display: none;
  }
  .salesContainer .salesBody > div {
    flex-direction: column;
    align-items: center;
  }
  .salesContainer .salesBody > div .connectContentBox {
    width: auto;
  }
  .salesContainer .salesBody div {
    margin-bottom: 20px;
  }
  .readyContainer {
    display: flex;
    justify-content: center;
  }
  .readyContainer div {
    flex-direction: column;
    gap: 40px;
  }
  .integrationContainer {
    flex-direction: column;
    align-items: center;
  }
  .integrationContainer .integrationContentBox {
    width: 300px;
  }
  .integrationContainer .integrationContentBox h1 {
    text-align: center;
  }
  .integrationContainer .integrationContentBox p {
    text-align: center;
  }
  .integrationContainer .integrationContentBox p + div {
    display: flex;
    justify-content: center;
  }
  .g2Section .g2Container {
    padding-bottom: 60px;
  }
  .g2Section .g2Container .wrapper {
    flex-direction: column;
  }
  .g2Section .g2Container .wrapper .g2ReviewBox {
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .g2Section .g2Container .wrapper .g2ReviewBox p {
    text-align: start;
  }
  .blogContainer .blogBody {
    flex-direction: column;
    align-items: center;
  }
  .footerContainer .footerMainBox {
    flex-direction: column;
  }
  .footerContainer .footerMainBox .footerVisdumBox {
    margin-bottom: 40px;
  }
  .footerContainer .footerMainBox .footerCategoryBox {
    flex-wrap: wrap;
  }
  .footerContainer .footerBottomBox div :last-child {
    display: none;
  }
  .demoSection .demoContainer {
    padding: 60px 40px;
    flex-direction: column;
  }
  .faceSection .faceContainer {
    flex-direction: column;
    align-items: center;
  }
  .faceSection .faceContainer .faceContentBox {
    flex-basis: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .faceSection .faceContainer .faceContentBox h1 {
    text-align: center;
  }
  .faceSection .faceContainer .faceContentBox p {
    text-align: center;
  }
}
@keyframes slide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes rewrite {
  0%, 25% {
    opacity: 1;
  }
  30%, 95% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}/*# sourceMappingURL=styles.css.map */